### 3.8.2 Version string

A version string is part of the header of a library.

Syntax:
  version = string_constant;
Purpose:
  Defines the version number of a library. It is displayed when the library is loaded.
Example:
  `version="version sample.lib 4.0.0.0 Dec_2013 ";`
Note:
  Syntax: `version<space><filename><space><version><space><date><space>`

User manual for Singular version 4.4.1, 2025, generated by texi2html.